.homeslideshow .uk-overlay-panel {
    max-width: 600px;
    margin: auto;
    background: rgba(38, 94, 123, 0.62);
    padding: 0;
    margin-top: 10px;
    text-align: center;
}
.uk-overlay-panel.uk-overlay-right.uk-overlay-background.uk-overlay-fade {
    max-width: 530px;
    max-height: 500px;
    top: 260px;
    background: transparent;
    right: 10%;
    text-align: center;
}
.uk-overlay-panel.uk-overlay-right.uk-overlay-background.uk-overlay-fade  h3.uk-h3 {
    font-size: 40px;
    text-align: center;
    color: #2e6676;
    font-weight: 300;
    font-family: "Open Sans";
    margin-top: 0px;
}
.uk-overlay-panel.uk-overlay-right.uk-overlay-background.uk-overlay-fade  p {
    line-height: 1.5em;
    margin-bottom: 30px;
}
.languageswitcherload-menu.visible-xs {
    float: right;
}
.doublethedealform {
    text-align: center;
}
form#postcode {
    max-width: 200px;
    margin: 0px auto;
    margin-top: 30px;
}
.doublethedealform h2 {
    color: #fff;
}

.doublethedealform .uk-form-controls.formControls {
    margin: auto;
    width: 230px;
}

.doublethedealform label.uk-form-label.control-label.formControlLabel {
    display: none;
}

.doublethedealform input {
    width: 100%;
}

.doublethedealform {
    background: #006080;
    max-width: 550px;
    margin: auto;
    padding: 20px;
    border: 5px solid #fff;
}

.doublethedeal {
    max-width: 1020px;
    margin: auto;
    background: #d3effb;
    padding: 20px;
}

.enrolpropertyforms form {
    max-width: 600px;
    margin: auto;
    background: #fff;
    padding: 10px;
}

#rsform_4_page_0 label.control-label.formControlLabel.hasTooltip {
    width: 320px;
    padding-right: 40px;
}


.callout a:hover, .callout a:active {
    text-decoration: none !important;
}

.enrolpropertyforms form .uk-form-row {padding: 0 50px;}

.enrolpropertyforms ul.uk-thumbnav.uk-flex-center li a {
    padding: 10px 30px;
}

.enrolpropertyforms ul.uk-thumbnav.uk-flex-center li a:hover {
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.33);
}

.enrolpropertyforms ul.uk-thumbnav.uk-flex-center li.uk-active a {
    /*box-shadow: 0 0 6px rgb(162, 35, 142);*/
        background: #B6E3FB;
}
.contact-table tr td {
    border: none;
    padding: 0px;
    margin: 0px;
}
.nav .caret {
    border-top-color: #ffffff;
    border-bottom-color: #ffffff;
}
li.dropdown.mega {
    cursor: pointer;
}

article h3 {
    color: #2e6676;
}

.sociallinks a:hover i {
    color: #A2238E;
}
.callout:hover h3 a{
    color: #fff;
}
#map_base #map_8 {
    background: #000 !important;
}
.homepageshowcaseservices .uk-panel.uk-panel-box:hover {
	border-color: #2e6676;
	box-shadow: 3px 2px 10px #B3B3B3;
	transition: 0.3s all;
}

blockquote h2 {
    font-family: "Open Sans";
    font-weight: 300;
}

.homepageservices h3 {
    font-weight: 300;
    font-family: "Open Sans";
}

p.phone {
    font-family: "Open Sans";
    font-weight: 300;
}
.homepageservices .uk-tab-center li.uk-active a {
    color: white;
    background: #A2238E;
}
.wrap.t3-sl.t3-sl-5 {
    transition: 1s all;
}

.homepageservices .uk-tab-center li a {
    font-size: 18px;
}

.article-content p {
    font-size: 15px;
    line-height: 1.6em;
    margin-bottom: 30px;
}

.homepageservices .uk-tab-center {
    border-bottom: 2px solid #A2238E;
}

h2 {
    font-family: "Open Sans";
    font-weight: 300;
}

.nav li.active.dropdown.mega {
    background: #326580;
}

.nav.navbar-nav > li:hover {
    background: #326580;
}

.head-search .nav.nav-pills li:hover {
    border-bottom: 4px solid #FFFFFF !important;
    transition: 0.2s all;
}

.head-search .nav > li.item-591 a img {
    max-height: 18px;
    margin-right: 8px;
}

.article-title, .article-header h1 {
    color: #2e6676;
    border-bottom: 1px solid #CACACA;
    padding-bottom: 12px;
    font-family: "Open Sans";
    font-weight: 300;
}

a.btn-primary {
    padding: 10px 16px;
    /* border-radius: 8px; */
    font-size: 120%;
    font-family: "Open Sans";
    font-weight: 100;
        display: inline-block;
}

a.btn-secondary {
    padding: 10px 16px;
        font-size: 120%;
    font-family: "Open Sans";
        font-weight: 100;
}

a.btn-primary:hover, a.btn-primary:active {
    text-decoration: none;
}


.article-content ul {
    margin-bottom: 30px;
}

.pricingpage img {
    margin: auto;
    max-width: 250px;
}

.pricingpage .uk-panel.uk-panel-box.uk-panel-box-primary > p {
    text-align:center;
}

.pricingpage a.uk-button {
    padding: 10px 70px;
    font-size: 20px;
    margin: 0 auto;
}

form p {
    margin: 0px !important;
}
form hr {
    margin: 5px
}

form .formRow {
    margin:0px 1%;
}
.head-search .nav > li a {
    background: #a2238e;
    color: #ffffff;
    border-width: 0px 1px 1px 1px;
    border-color: #6E0073 !important;
    border-style: solid;
}

.wrap.t3-sl.t3-sl-1 {
    padding: 0;
}

.wrap .t3-module {
    margin: 0;
}

.t3-sidebar.t3-sidebar-right .t3-module {
    border-left: 1px solid #f1f1f1;
    border-top: 1px solid #f1f1f1;
    background: #2e6676;
    color: #c1c1c1;
    padding: 5px 5px 25px 5px;
}
.backgroundparra {
    padding: 0;
}
.backgroundparra p {
    padding: 0;
    margin: 0;
}

div#wk-a08 {
    transition: 1s all;
}

.t3-wrapper {
    overflow: hidden;
}

.t3-sidebar .nav-pills > li > a {
    color: #ffffff;
    background: #337ca4;
}

.t3-sidebar .nav-pills > li {
    width: 100%;
    margin: 4px 0;
    text-align: center;
}

.t3-sidebar .nav-pills > li:hover a {
    background: #ffffff;
    color: black;
}

.t3-sidebar h3.module-title {
    font-size: 21px;
    color: #000000;
    background: #f1f1f1;
    padding: 10px 0 10px;
    font-family: "Open Sans";
    font-weight: 300;
    text-align: center;
}


.pricingpage h3.uk-panel-title {
    font-size: 30px;
    font-family: "Open Sans";
    line-height: 1em;
    text-align: center;
}

.pricingpage .cost {
    text-align: center;
    width: 100%;
    font-size: 60px;
    color: #A2238E;
}

.phone a:hover {
    text-decoration: none;
}

.pricingpage .uk-panel:hover img {
    transform: scale(1.1);
}
.pricingpage .uk-panel:hover {
    background: #ffffff;
    border-color: #b1b1af;
    box-shadow: 3px 2px 10px #B3B3B3;
    transition: 0.3s all;
}

.t3-navbar .nav li a:hover {
    color: #000;
}
.t3-sl-5 .callout {
    background: #13608C;
    font-style: normal;
    color: #13608C;
    border: 0px solid #2e6676;
    max-width: 520px;
    margin: 0 auto;
    /* border-radius: -10px; */
    padding: 15px 0px 15px 0px;
}

.t3-spotlight-2 .callout {
    background: #fff;
}

.t3-sl-5 .callout:hover {
    background: #13608C;
        color: #ffffff;
    transition: 0.2s all;
    box-shadow: 0 0 3px #ffffff;
}

.t3-sl-5 .callout:hover h2 a {
    color: #ffffff;

}


.callout h2 {
    font-size: 40px;
        margin-top: 0px;
}

.callout h2 a:hover{
    text-decoration: none;
}
.callout h3 {   
    font-style: italic;
    font-weight: normal;
    font-size: 21px;
        margin-top: 0px;
}

.t3-footer {
    border-top: 0px solid #eeeeee;
    color: #555555;
    text-align: center;
    margin-top: 35px;
}

.partneringwithfooter a img {
    background: #fff;
    padding: 10px;
    height: 50px;
    width: auto;
    margin: 0px 5px;
}

.partneringwithfooter a img:hover {
    box-shadow: 0 0 15px #FFFFFF;
}

.t3-footer {
    padding-top: 10px;
    background: #13608C;
    margin-top: 0px;
    color: #fff;
}

p.sociallinks i {
    color: #ffffff;
    margin-top: 10px;
}

.t3-footer a {
    color: #f1f1f1;
    text-decoration: underline;
}

section.t3-copyright {
    background: #ffffff;
    color: #868686;
}

section.t3-copyright a {
    color: #13608C;
}


.t3-footnav .t3-module {
    background: none;
}

.t3-copyright {
    border-top: 0px solid #eeeeee;
    font-size: 12px;
    padding: 35px 0px 70px;
}

.contactoptions {
    max-width: 570px;
    float: left;
}


img.logo-img {
    max-width: 300px;
}

#t3-off-canvas {
    background: #1C3644;
}
.t3-off-canvas .t3-off-canvas-body {
    padding:0px;
}
.t3-off-canvas-body li {
    width:100%;
    background: 
}
.t3-off-canvas-body li a {
    border-radius: 0px;
    color:#59AEDA !important;
}
.t3-off-canvas .nav > li > a:hover {
    background: #13242D;
}
.t3-off-canvas-body li.active a {
    color: #fff !important;
}
.t3-off-canvas .t3-off-canvas-header {
    background: #1C3644;
    color: #1C3644;
    padding: 0 0 0 12px;
    height: 35px;
}
.nav-stacked > li + li {
    margin: 0;
}
div#t3-off-canvas {
    border-right: 2px solid #0E1B22;
}

.t3-off-canvas li {
    border-bottom: 1px solid rgba(0,0,0,0.5);
    outline: none;
}
.t3-off-canvas .module-title {
    color: #fff;
    margin-left: 3px;
}

.formpage div#t3-mainbody {
    background: #F9F9F9;
}

.t3-spotlight-1 img {
    width: 100% !important;
    height: auto;
}

.t3-spotlight-2 h2 {
    color: #fff;
}

.bloglisting .pull-left img {
    max-width: 260px;
}

.bloglisting .page-header h1 {
    color: #000000;
    font-weight: 300;
    font-family: "Open Sans";
}

.bloglisting h2 {
    font-size: 25px;
}
.bonuspoints {
    max-width: 960px;
    margin:0 auto;
    padding: 10px;
    border:1px solid #949494;
    box-shadow: 0 0 10px #d2d2d2;
    margin-top: 68px;
}

label {
    font-weight: normal;
}
div[class^='rsform-block-label'], div[class*='rsform-block-label']{
    font-weight: bold !important;
    font-size: 20px;
}
.uk-form-row+.uk-form-row {
    margin-top: 5px;
}

form#timechangerequestsForm:before {
    content: url('../images/platinumservice.png');
    display: block;
    top: 120px;
    right: 0;
    position: absolute;
}

textarea#Message {
    min-height: 170px;
}
.handoverimage {
    float: right;
    margin: 20px 20px 20px 20px;
    max-width: 430px!important;
}

a.btn.btn-primary.fillrightwip {
    position: absolute;
    right: 0px;
    top: 0px;
    height: 100%;
    display: block;
    text-align: center;
    line-height: 100px;
    margin: 0;
    border-color: #5d1451;
}
a.btn.btn-primary.fillrightwip:hover {
    border-color: #e05dcb;
}
.homeslideshow-wip .uk-overlay-panel {
    max-width: 760px;
    margin: 0 auto 10px;
    background: rgba(38, 94, 123, 0.75);
}

ul.bluetick > li:before {
    content: '✔';
    margin-left: -1em;
    margin-right: .100em;
    color: #23a228;
    font-size: 20px;
}

ul.bluetick
{
   padding-left: 20px;
   text-indent: 2px;
   list-style: none!important;
   list-style-position: outside;
}
.uk-form-request-a-visit .fl{
    float:  left;   
    margin-right: 20px;
}

.uk-form-request-a-visit input#UnitNumber {
    max-width: 100px;
}
form#request-a-visit {
    background: #2e6676;
    max-width: 695px;
    color: #fff;
    padding: 20px;
}
.uk-form-row.rsform-block-submit-request {
    margin-top: 40px;
}
.uk-form-row.rsform-block-code {
    display: none;
}

.uk-button-primary, .uk-button-primary,.btn.btn-primary.off-canvas-toggle  {
    background-color: #2e6676;
    color: #fff;
}

#campUltimate .form-horizontal .form-group{
    margin: 5px 0px;
}

form#campUltimate {
    background: transparent;
}
form#campUltimate h2 {
    background: #fdb813;
    margin: 0;
    padding: 20px;
    border-radius: 35px 35px 0px 0px;
}

form#campUltimate .col-sm-3 {
    width: 35%;
}

form#campUltimate h2 {
    background: #fdb813;
    margin: 0;
    padding: 20px;
    border-radius: 35px 35px 0px 0px;
}

form#campUltimate  fieldset#rsform_13_page_0 {
    padding: 20px;
    background: #016080;
    border: 1px solid #ccf2ff;
    color: #fff;
    border-top: 0px;
}

form#campUltimate h3 {
    color: #fff;
}
#campUltimate .control-label.formControlLabel {
    width: 45%;
}
.rsform-block-chooseone>.formControls>label {
    margin-left: 8px!important;
}

#campUltimate .has-error .help-block, 
#campUltimate .has-error .control-label, 
#campUltimate .has-error .radio, 
#campUltimate .has-error .checkbox, 
#campUltimate .has-error .radio-inline, 
#campUltimate .has-error .checkbox-inline, 
#campUltimate .has-error.radio label, 
#campUltimate .has-error.checkbox label, 
#campUltimate .has-error.radio-inline label, 
#campUltimate .has-error.checkbox-inline label {
    color: #fff;
}


ul.nav.navbar-nav.level0 > li a {
    padding-left: 0;
    padding-right: 0;
}


/* ----- Responsive Media  ----- */
@media ( min-width: 0px) and (max-width: 300px) {
    p.phone{
        display: none;
    }
    .t3-spotlight-1 img {
        display: none;
    }
    .handoverimage {
        display:  none !important;
    }
    .home .t3-sl-2 {
        padding-bottom: 240px !important;
    }
    .container > .navbar-header {
        margin: 0;
    }
    .logo-image {
        text-align: right;
        margin-right: 10px;
    }
    img.logo-img {
        max-width: 230px;
    }
    .home .t3-header {
        padding-top: 0px;
        padding-bottom: 0px;
        background: transparent;
        position: relative;
        width: 100%;
        z-index: 2;
    }
    .custom.partneringwithfooter {
        background: #fff;
        color: #000 !important;
        text-align: left;
        border-radius: 10px;
    }
    .custom.partneringwithfooter p {
        color: #000 !important;
    }
}

/* Smartphones */
@media (max-width: 480px) { 

	.homeslideshow-wip .uk-overlay-panel.uk-overlay-bottom.uk-overlay-slide-bottom .uk-margin > h3,
	.homeslideshow-wip .uk-overlay-panel.uk-overlay-bottom.uk-overlay-slide-bottom .uk-margin > h4,
	.homeslideshow-wip .uk-overlay-panel.uk-overlay-bottom.uk-overlay-slide-bottom .uk-margin > p{
		display: none !important;
	}
    .home .t3-header {
        padding-top: 0px;
        padding-bottom: 0px;
        background: transparent;
        position: relative;
        width: 100%;
        z-index: 2;
    }
    img.logo-img {
        max-width: 230px;
    }
    .container > .navbar-header {
        margin: 0;
    }
	a.btn.btn-primary.fillrightwip {
		position: relative;
	}
    img.logo-img {
        max-width: 300px;
    }
    .handoverimage {
        display:   none !important;
    }
    .t3-spotlight-1 img {
        display: none;
    }

    p.phone {
        margin: 0px;
    }
    #t3-header > .container {
        padding: 0;
    }
    .phone a span.fa.fa-phone {
        font-size: 30px;
    }
    .head-search {
        display: none;
    }
    form#timechangerequestsForm:before {
        content: ""
    }
    .home .t3-sl-2 {
        padding-bottom: 240px !important;
    }
    .custom.partneringwithfooter {
        background: #fff;
        color: #000 !important;
        text-align: left;
        border-radius: 10px;
    }
    .custom.partneringwithfooter p {
        color: #000 !important;
        margin-left: 10px;
    }
}

/* Smartphones to Tablets */
@media (min-width: 481px) and (max-width: 767px) { 
    #campUltimate .form-group.rsform-block > div {
        width: 100%!important;
    }
    img.logo-img {
        max-width: 300px;
    }
        #t3-header > .container {
        padding: 0;
    }
    .handoverimage {
        display:   none !important;
    }
    .t3-spotlight-1 img {
        display: none;
    }
    #t3-header .col-xs-12.col-sm-4 {
        height: 52px;
        padding-left: 0px;
        background: #153444;
        top: 8px;
    }
    p.phone {
        margin: 0px;
    }
    #t3-header .col-xs-12.col-sm-4 {
        height: 52px;
        padding-left: 0px;
        background: none;
        top: 8px;
    }
    #t3-header .col-xs-12.col-sm-4 {
        height: 60px;
        padding-left: 0px;
    }
    .head-search {
        display: none;
    }
    form#timechangerequestsForm:before {
        content: ""
    }
    .home .t3-sl-2 {
        padding-bottom: 240px !important;
    }
}

/* Tablets */
@media (min-width: 768px) and (max-width: 959px) { 
    #campUltimate .form-group.rsform-block > div {
        width: 100%!important;
    }
    #campUltimate .form-group.rsform-block label {
        text-align: left;
        width: 100%;
    }
    img.logo-img {
        max-width: 500px;
    }
    p.phone {
        font-size: 28px;
    }
    form#timechangerequestsForm:before {
        content: ""
    }
        .handoverimage {
        display:   none !important;
    }
    .home .t3-sl-2 {
        padding-bottom: 240px !important;
    }
    .off-canvas-toggle {
        display: none !important;
    }
}

/* Desktop */
@media (min-width: 960px) and (max-width: 1199px) { 
    img.logo-img {
        max-width: 500px;
    }
    form#timechangerequestsForm:before {
        content: ""
    }
    .home .t3-sl-2 {
        padding-bottom: 240px !important;
    }
    .off-canvas-toggle {
        display: none !important;
    }
}
/* Large Display */
@media (min-width: 1200px) { 
    img.logo-img {
        max-width: 500px;
    }
    form#timechangerequestsForm:before {
        content: ""
    }
}

@media (min-width: 1200px) and (max-width: 3000px){ 
    form#timechangerequestsForm:before {
        content: url('../images/platinumservice.png');
        display: block;
        top: 120px;
        right: 70px;
        position: absolute;
    }

    .off-canvas-toggle {
        display: none !important;
    }


}




.uk-button {
    font-size: 16px;
    margin: 10px 0;
}


.home .uk-slideshow p {
    font-size: 17px;
}

ul.nav.navbar-nav.level0 > li a:hover {
    color: #2e6676;
}

.t3-spotlight-2 h2 {
    color: #fff;
}

.bloglisting .pull-left img {
    max-width: 260px;
}

.bloglisting .page-header h1 {
    color: #000000;
    font-weight: 300;
    font-family: "Open Sans";
}

.bloglisting h2 {
    font-size: 25px;
}

.home .t3-sl-2 h2.uk-text-center {
  color: #2e6676;
  margin-bottom: 30px;
  margin-top: 11px;
  font-size: 40px;
  font-weight: 300;
}

.centered-form {
    width: 500px;
    box-shadow: 0 0 15px #d8d8d8;
    padding: 11px 30px;
    margin: auto;
}

.btn.btn-primary {
    background: #2e6676;
}

#postcode input {
    height: 50px;
}

.howtoberewarded {
    background: #e0305f;
    padding: 10px;
}

.howtoberewarded h2 {
    color: white;
    text-align: center;
    margin: 30px 0 40px;
    font-weight: normal;
    font-size: 40px;
}

.howtoberewarded img {
    margin: auto;
    border: 10px solid #fff;
}
 
 .holidayrewardstable .uk-panel-box {
    background: #2d6576;
    color: #fff;
}

.holidayrewardstable .uk-panel-box h2 {
}

.holidayrewardstable h3.uk-panel-title {
    color: #fff;
    text-align: center;
    font-size: 29px;
}

.holidayrewardstable span.requirement {
    font-size: 17px;
    font-style: italic;
}

.holidayrewardstable span.reward {
    font-size: 30px;
}

.holidayrewardstable .uk-panel-box-primary {
    background: #e0305f;
}

.holidayrewardsbonusoffer {
    background: #2e6676;
    color: #fff;
    padding: 20px;
    border-radius: 20px;
    display: block;
    width: 460px;
    text-align: center;
}


.holidayrewardsbonusoffer p {
    margin: 0;
}


.controls.formControls {
    margin-left: 0 !important;
}


.form-horizontal .control-label, .form-horizontal .control-group .control-label {
    text-align: left !important;
}

.control-group button {
    float: left;
}

.control-group.rsform-block.rsform-block-submit-enquiry .control-label {
    display: none;
}


div[class^=house] {
    background: #f1f1f1;
    display: inline-block;
    width: 100%;
    padding: 10px;
    margin-bottom: 5px;
    height: 100%;
}

div[class^=house] .control-group {
    margin-bottom: 0;
}

div[class^=house] label {
    font-weight: bold;
}

div[class^=house] label.radio.inline {
    font-weight: normal;
}

.navbar-default {
    background: none;
}


ul.nav.navbar-nav.level0 > li {
    background: none !important;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    border: none;
}

.t3-mainnav > .container {
    background: rgba(255, 255, 255, 0.3);
}

#postcode input::placeholder {
    color:#737373;

}
.t3-header {
    padding-top: 20px;
    padding-bottom: 0px;
    background: transparent;
}
ul.nav.navbar-nav.level0 {
    display: flex;
    width: calc( 100% );
}

.navbar .btn, .navbar .btn-group {
    margin-top: 0px;
}

/* Smartphones */
@media (max-width: 480px) { 
    p.phone {
        font-size: 30px;
        line-height: 30px;
        margin-top: 10px;
    }
    .uk-overlay-panel.uk-overlay-right.uk-overlay-background.uk-overlay-fade {
        top: 0px;
        left: unset;
        right: unset;
        padding: 0px;
        width: 100%;
    }
    .home-slideshow {
        height: 76vh;
    }
    .home-slideshow .uk-slidenav-position ul {
        height: 66vh !important;
    }
    .home-slideshow .uk-slidenav-position ul li {
        height: 66vh !important;
    }
    .home-slideshow .uk-overlay-panel p img {
        width: 100%!important;
    }
    .uk-overlay-panel.uk-overlay-right.uk-overlay-background.uk-overlay-fade p {
        line-height: 1.5em;
        margin-bottom: 0px;
        color: #fff;
        text-shadow: 1px 1px 6px #000;
        font-weight: bold;
        padding: 10px;
    }
    .uk-overlay-panel.uk-overlay-right.uk-overlay-background.uk-overlay-fade h3.uk-h3 {
        font-size: 30px;
    }

}
/* Smartphones to Tablets */
@media (min-width: 481px) and (max-width: 767px) { 
    .home-slideshow {
        height: 76vh;
    }
    .home-slideshow .uk-slidenav-position ul {
        height: 66vh !important;
    }
    .home-slideshow .uk-slidenav-position ul li {
        height: 66vh !important;
    }
    .home-slideshow .uk-overlay-panel p img {
        width: 100%!important;
    }
}
/* Tablets */
@media (min-width: 768px) and (max-width: 959px) { 
    .home-slideshow {
        height: 100vh;
    }
    .home-slideshow .uk-slidenav-position ul {
        height: 90vh !important;
    }
    .home-slideshow .uk-slidenav-position ul li {
        height: 90vh !important;
    }
    .home-slideshow .uk-overlay-panel p img {
        width: 100%!important;
    }
    .container {
        width: 100%;
    }
    .t3-header .container {
        padding: 0;
    }
}
/* Desktop */
@media (min-width: 960px) and (max-width: 1199px) { 
    .home-slideshow {
        height: 100vh;
    }
    .home-slideshow .uk-slidenav-position ul {
        height: 90vh !important;
    }
    .home-slideshow .uk-slidenav-position ul li {
        height: 90vh !important;
    }
    .home-slideshow .uk-overlay-panel p img {
        width: 100%!important;
    }
    .container {
        width: 100%;
    }
    .t3-header .container {
        padding: 0;
    }
}
/* Large Display */
@media (min-width: 1200px) { 
    .home-slideshow {
        height: 100vh;
    }
    .home-slideshow .uk-slidenav-position ul {
        height: 90vh !important;
    }
    .home-slideshow .uk-slidenav-position ul li {
        height: 90vh !important;
    }
    .home-slideshow .uk-overlay-panel p img {
        width: 100%!important;
    }
}

@media (max-width: 767px){
    body {
        padding-right: 0px;
        padding-left: 0px;
    }
}